Subject: Re: bug#54079: 29.0.50; Method dispatching eratically fails
From: Alan Mackenzie <[email-masked]>
To: Michael Heerdegen <[email-masked]>
Cc: John Wiegley <[email-masked]>, Lars Ingebrigtsen <[email-masked]>, [email-masked], [email-masked], Thierry Volpiatto <[email-masked]>
Date: Wed, 16 Mar 2022 19:29:40 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, Michael.

On Wed, Mar 16, 2022 at 02:44:07 +0100, Michael Heerdegen wrote:
> Alan Mackenzie <[email-masked]> writes:

> > OK.  So the longer I hear nothing from you, the better.  ;-)  Thanks!

> Hope it was long enough :-)

Yes, thanks!  I've committed a patch (slightly different from the one
you tested ;-), and I'm closing the bug with this post.

[ .... ]

> Michael.

-- 
Alan Mackenzie (Nuremberg, Germany).